{
    "dc_identifier": "nl.pv23.2k.2022.439",
    "dc_title": "Kennisgeving besluit op het instemmen met een evaluatie van een bodemsanering volgens het besluit uniforme saneringen (BUS) op de locatie Haven 12 in Goor",
    "dc_type": "2k",
    "dc_description": "Betreft: beschikking op aanvraag op locatie Haven 12 in Goor",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-2690",
    "dc_publisher": "pv23",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-25",
    "foi_publishedDate": "2022-03-09",
    "dc_date_year": "2022",
    "dc_publisher_name": "Provincie Overijssel",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Overijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv23.2k.2022.439.doc.1",
            "dc_title": "Kennisgeving besluit op het instemmen met een evaluatie van een bodemsanering volgens het besluit uniforme saneringen (BUS) op de locatie Haven 12 in Goor",
            "foi_fileName": "prb-2022-2690.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-2690.pdf"
        },
        {
            "dc_identifier": "nl.pv23.2k.2022.439.doc.2",
            "dc_title": "Beschikking BSV Z2022-ODT-000024 (geanonimiseerd)",
            "foi_fileName": "exb-2022-13869.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-13869/1/bijlage/exb-2022-13869.pdf"
        }
    ]
}